function memusic()
{
window.open("about:blank","memusic","toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=300,left=200,width=150,height=100");
}

function download(id)
{ 
window.open('download.asp?id='+id,'musicdown'); 
} 

function Wmaplay(id,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('play/play.asp?id='+id,'oWin_py',s); 
}

function PlaySpecial(id,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('Playl.asp?Specialid='+id,'oWin_zj',s); 
} 
function PlaySpecial_cml(id,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../Playl.asp?Specialid='+id,'oWin_zj',s); 
} 

function openWin_mp(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open(u,'oWin_mp',s); 
}

function openWin_yx(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=yes,menubar=no,location=no,resizable=no'; 
open(u,'oWin_yx',s); 
}

function openWin_sc(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open(u,'oWin_sc',s); 
}

function openWin_bc(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open(u,'oWin_bc',s); 
}

function openWin_zf(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=yes,menubar=no,location=no,resizable=no'; 
open(u,'oWin_zf',s); 
}

function openWin_ly(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('bottom/Suggestion/index.asp','oWin_ly',s); 
}

function openWin_gy(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('bottom/gybz.asp','oWin_gy',s); 
}

function openWin_lk(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('bottom/link/addlinks.asp','oWin_lk',s); 
}

function openWin_hp(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('Help/Site_help.asp','oWin_hp',s); 
}

function openWin_hp2(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../Help/Site_help.asp','oWin_hp2',s); 
}

function openWin_lx(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('bottom/lianxi.asp','oWin_lx',s); 
}

function openWin_lys(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../bottom/Suggestion/index.asp','oWin_ly',s); 
}

function openWin_gys(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../bottom/gybz.asp','oWin_gy',s); 
}

function openWin_lks(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../bottom/link/addlinks.asp','oWin_lk',s); 
}

function openWin_hps(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../Help/Site_help.asp','oWin_hp',s); 
}

function openWin_lxs(u,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../bottom/lianxi.asp','oWin_lx',s); 
}


function LyricSee(id,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=yes,menubar=no,location=no,resizable=no'; 
open('showwords.asp?id='+id,'oWin_gc',s); 
}


function WriteSMusic(id,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('User/Writesmusic.asp?id='+id,'oWin_dg',s); 
}
function WriteSMusics(id,w,h)
{ 
var l=(screen.width-w)/2; 
var t=(screen.height-h)/2; 
var s='width='+w+',height='+h+',top='+t+',left='+l; 
s+=', toolbar=no,scrollbars=no,menubar=no,location=no,resizable=no'; 
open('../User/Writesmusic.asp?id='+id,'oWin_dg',s); 
}
